## libgraph-nauty-perl 0.3.4

=== debian/changelog ===
libgraph-nauty-perl (0.3.4-1) unstable; urgency=medium

  * New upstream version 0.3.4

 -- Andrius Merkys <merkys@debian.org>  Thu, 29 Oct 2020 07:13:59 -0400

libgraph-nauty-perl (0.3.3-1) unstable; urgency=medium

  * New upstream version 0.3.3
  * New dependency on libgraph-perl.

 -- Andrius Merkys <merkys@debian.org>  Mon, 21 Sep 2020 10:39:39 -0400

libgraph-nauty-perl (0.1.2-1) unstable; urgency=low

  * Initial release (Closes: #968269).

 -- Andrius Merkys <merkys@debian.org>  Wed, 12 Aug 2020 02:34:04 -0400
