=== debian/watch ===
version=4
https://metacpan.org/release/Graph-Nauty   .*/Graph-Nauty-v?@ANY_VERSION@@ARCHIVE_EXT@$
