## libgraph-nauty-perl 0.3.7

=== debian/changelog ===
libgraph-nauty-perl (0.3.7-1build1) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 13:30:05 +0100

libgraph-nauty-perl (0.3.7-1) unstable; urgency=medium

  * New upstream version 0.3.7

 -- Andrius Merkys <merkys@debian.org>  Tue, 05 Oct 2021 01:28:18 -0400

libgraph-nauty-perl (0.3.6-1) unstable; urgency=medium

  * New upstream version 0.3.6

 -- Andrius Merkys <merkys@debian.org>  Mon, 16 Aug 2021 01:02:55 -0400

libgraph-nauty-perl (0.3.5-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.

  [ Andrius Merkys ]
  * New upstream version 0.3.5

 -- Andrius Merkys <merkys@debian.org>  Mon, 19 Apr 2021 02:35:25 -0400
