=== debian/control ===
Source: libgraph-nauty-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 libgraph-perl <!nocheck>,
 libnauty2-dev,
 libtest-simple-perl <!nocheck>,
 perl-xs-dev,
 perl:native,
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgraph-nauty-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgraph-nauty-perl
Homepage: https://metacpan.org/release/Graph-Nauty
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl

Package: libgraph-nauty-perl
Architecture: any
Depends:
 libgraph-perl,
 ${misc:Depends},
 ${perl:Depends},
 ${shlibs:Depends},
Description: Perl bindings for nauty
 Graph::Nauty provides an interface to nauty, a set of procedures for
 determining the automorphism group of a vertex-coloured graph, and for testing
 graphs for isomorphism.
