## libgraph-nauty-perl 0.5.1

=== debian/changelog ===
libgraph-nauty-perl (0.5.1-2build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:59:17 +1100

libgraph-nauty-perl (0.5.1-2build2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:50:58 +0100

libgraph-nauty-perl (0.5.1-2build1) noble; urgency=medium

  * Rebuild against latest nauty

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 18 Feb 2024 13:19:34 -0500

libgraph-nauty-perl (0.5.1-2) unstable; urgency=medium

  * Team upload.
  * debian/control
    - Switch from libnauty2-dev -> libnauty-dev in Build-Depends.

 -- Doug Torrance <dtorrance@debian.org>  Mon, 15 Jan 2024 23:34:41 -0500

libgraph-nauty-perl (0.5.1-1) unstable; urgency=medium

  * New upstream version 0.5.1

 -- Andrius Merkys <merkys@debian.org>  Tue, 09 Aug 2022 01:46:37 -0400

libgraph-nauty-perl (0.5.0-1) unstable; urgency=medium

  * New upstream version 0.5.0

 -- Andrius Merkys <merkys@debian.org>  Tue, 19 Jul 2022 01:30:07 -0400

libgraph-nauty-perl (0.4.0-1) unstable; urgency=medium

  * New upstream version 0.4.0
  * Reflect license change, update copyright years.
  * Update standards version to 4.6.0, no changes needed.

 -- Andrius Merkys <merkys@debian.org>  Mon, 30 May 2022 03:54:23 -0400
