=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: libgraph-nauty-perl
 Section: perl
 Priority: optional
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders:
  Andrius Merkys <merkys@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
  libgraph-perl <!nocheck>,
- libnauty2-dev,
+ libnauty-dev,
  libtest-simple-perl <!nocheck>,
  perl-xs-dev,
  perl:native,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgraph-nauty-perl.git
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgraph-nauty-perl
 Homepage: https://metacpan.org/release/Graph-Nauty
