## libgraph-nauty-perl 0.5.2

=== debian/changelog ===
libgraph-nauty-perl (0.5.2-1) unstable; urgency=medium

  * New upstream version 0.5.2
  * Bump copyright years.

 -- Andrius Merkys <merkys@debian.org>  Wed, 22 Jan 2025 02:16:37 -0500
