## libgraph-nauty-perl 0.5.3

=== debian/changelog ===
libgraph-nauty-perl (0.5.3-1) unstable; urgency=medium

  * New upstream version 0.5.3

 -- Andrius Merkys <merkys@debian.org>  Wed, 12 Feb 2025 02:07:13 -0500
